boost::geometry::resolve_variant::correct< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >::visitor Struct Reference

List of all members.

## Public Member Functions

template<typename Geometry >
void | operator() (Geometry &geometry) const

### template<BOOST_VARIANT_ENUM_PARAMS(typename T)>
struct boost::geometry::resolve_variant::correct< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >::visitor

## Member Function Documentation

template<BOOST_VARIANT_ENUM_PARAMS(typename T) >
template<typename Geometry >

void boost::geometry::resolve_variant::correct< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >::visitor::operator() | ( | Geometry & | geometry | ) | const

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK